Subject: [Pce] Fwd: RE: Last IPR Check on draft-ietf-pce-gmpls-aps-req-07

From: Julien Meuric <[email-masked]>
Date: Mon, 13 May 2013 10:56:25 +0200

FYI

-------- Original message --------
Date: 	Thu, 9 May 2013 20:15:02 +0900
From: 	Ogaki, Kenichi <[email-masked]>

Dear Julien,

Sorry for this late reply.

On behalf of KDDI and KDDI R&D Labs., I want to tell you we don't have any
IPR to be disclosed.

Thanks,
Kenichi

--
Kenichi Ogaki
KDDI | IP Transport Network Development Dept.
+81-(0)80-5945-9138 | www.kddi.com

> -----Original Message-----
> From: Julien Meuric [mailto:[email-masked]]
> Sent: Tuesday, April 30, 2013 6:13 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Last IPR Check on draft-ietf-pce-gmpls-aps-req-07
>
> Dear authors of the aforementioned I-D,
>
> Are you aware of any other IPR that applies to
draft-ietf-pce-gmpls-aps-req?
> If so, has all this IPR been disclosed in compliance with IETF IPR rules?
> (see RFCs 3979, 4879, 3669 and 5378 for more details)
>
> Note that an IPR was disclosed on this I-D last summer.
>
> A response from each of you is expected.
>
> Regards,
>
> JP & Julien